[php]hilfe bei einrichtung

T

tremgard

hi
also ich habe jetzt nach einer anleitung php(zip file) runtergeladen und da auch schon das gemacht was man machen muss (dieses kopieren ins windows/system der php4isapi.dll und das kopieren der php.ini-dist in den windows ordner die dann in php.ini umbenannt wird, außerdem die änderung in der registry HKEY_LOCAL_MACHINE\ SYSTEM\ CurrentControlSet\ Services\ w3svc\ parameters\ Script Map (die angabe des pfades meiner php4isapi.dll))
jetzt sagt meine anleitung ich soll PSW von der Win 98 CD (mein betriebssystem) installieren, was ich auch getan habe ... ... und nun weiß ich nicht mehr weiter
C:\Programme\Inetpub\wwwroot <--- da habe ich nach anleitung meine test.php reinkopiert und weiß nicht wie ich die jetzt so als test.php per PSW (?) ansehen kann! kann mir jemand helfen?

Mit freundlichen Gruessen, Tremgard
 
D

Dunsti

PSW ??? Du meinst sicher den PWS (Personal Web Server) !?

ich hab ehrlichgesagt noch nie gehört, daß jemand damit PHP-Scripte ausgeführt hat, oder daß das damit überhaupt funktioniert.

Ich persönlich benutze den Apache-Webserver für Win32

Einen weiteren PHP-fähigen Webserver gibt es von Xitami

probiers doch mal damit.

Gruß
Dunsti
 
T

tremgard

also ich habe jetzt omnihttp installiert aber was mus ich denn jetzt genau machen um einmal meine test.php :) richtig zu starten?
wo muss ich die reinkopieren und was muss ich starten?
 

wo0zy

Erfahrenes Mitglied
omnihttp hat einen ordner angelegt, in diesem ordner findest du den ordner htdocs dort kopierst du alle php dateien usw. rein und dann rufst du sie per browser(ie) auf mit localhost/test.php
 
T

tremgard

ich habe das jetzt da rein kopiert und localhost/test.php in mein browserfenster getippt dankk kommt aber detaidownload der datei "test.php" sonst wird nix angezeigt(wie is das eigentlich, muss ich omnihttp aktivieren wenn ich das aufrufe und wann muss ich eigentlich die php.exe verwenden?)

ps: wenn ich omnihttp starte steht in dem fenster "EXPIRED! This software expired on 3/1/2000. Please obtain a newer version."
habt ihr das auch?
 

wo0zy

Erfahrenes Mitglied
nein, das hab ich nicht!! meine version geht noch bis zum 1.1.2002! lad ma ne neuere version runter, und ja omnihttpmuss aktiv sein wenn du die php datei aufrufst!!
 
T

tremgard

juhu ! es funzt:

neue version
reset configuration
alles richtig eingegeben
FUNZT!

Thanks .:wo0zy:.! :D
 

Neue Beiträge